<?php
/**
*
* Static Pages MOD language file
*
* @version $Id$
* @copyright (c) 2009 Vojtěch Vondra
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Front-end keys
	'PAGE_ID_INVALID'			=> 'Seçilen sayfa mevcut değil.',
	'PAGE_NOT_FOUND'			=> 'Seçilen sayfa bulunamadı.',
	
	// ACP keys
	'ACP_MANAGE_PAGES' => 'Sayfaları Yönet',
	'ACP_PAGES' => 'Sayfalar',
	'ACP_PAGES_EXPLAIN' => 'Burada eklemek ve tahtada statik sayfaları düzenleyebilirsiniz.',
	'ADD_PAGE' => 'Sayfa ekleme',
	'GO_TO_PAGE' => 'Sayfaya bakın',
	'MUST_SELECT_PAGE' => 'Bir sayfa seçmek gerekir',
	'NO_PAGE_DESC' => 'Sayfa \'nın açıklamasına girmediniz.',
	'NO_PAGE_TITLE' => 'Sayfa \'nın başlığına girmediniz.',
	'NO_PAGE_CONTENT' => 'Sayfa \'nın içeriğini girmediniz.',
	'PAGE'     => 'Sayfa',
	'PAGES'     => 'Sayfalar',
	'PAGE_ADDED' => 'Sayfa başarıyla eklendi.',
	'PAGE_AUTHOR' => 'Sayfa yazar',
	'PAGE_CONTENT' => 'Sayfa içeriği',
	'PAGE_DESC' => 'Tanım',
	'PAGE_DESC_EXPLAIN' => 'Sayfa seçili iken bu burada YKP sayfalarınızı tanımlamak için ve sayfa listesinde, iki yerde kullanılır.',
	'PAGE_DISPLAY' => 'Ekran sayfası',
	'PAGE_DISPLAY_EXPLAIN' => 'Ayarlanırsa, sayfa halka erişilebilir olmayacaktır. Yöneticiler ve moderatörler her zaman doğrudan sayfasına erişebilirsiniz.',
	'PAGE_DISPLAY_GUESTS' => 'Misafirler için ekran sayfası',
	'PAGE_DISPLAY_GUESTS_EXPLAIN' => 'Hayır olarak ayarlanırsa, sadece Kayıtlı kullanıcılar sayfasını görmek mümkün olacak.',
	'PAGE_HIDDEN' => 'Bu sayfa gizli, sadece moderatörler ve yöneticiler görebilirsiniz. Siz YKP den bunu etkinleştirebilirsiniz.',
	'PAGE_LINK' => 'Sayfa bağlantısı',
	'PAGE_MAKE_HIDDEN' => 'Gizle',
	'PAGE_MAKE_VISIBLE' => 'Göster',
	'PAGE_NOT_VISIBLE' => 'Seçilen sayfa artık kamu görünümden gizlenir.',
	'PAGE_ORDER' => 'Sayfa sırası',
	'PAGE_ORDER_EXPLAIN' => 'Sayfaların bir listesi gösterilir, burada bir sayı ayarlanarak sayfaların sırası tanımlayabilir, sayfaları bu alana göre artan sıralanır.',
	'PAGE_TITLE' => 'Sayfa başlığı',
	'PAGE_UPDATED' => 'Sayfa başarıyla güncellendi.',
	'PAGE_URL' => 'URL tanımlayıcı',
	'PAGE_URL_EXPLAIN' => 'Sayfasına erişmek için URL kullanılan, küçük harfler, sayılar ve tire kullanın. Yazılmazsa, sistem sayfa başlığı onu üretecektir.',
	'PAGE_VISIBLE' => 'Seçilen sayfa görüntülenir.',
	'STATIC_PAGES_MOD_UPDATED' => '<strong>Statik sayfa MOD sürümüne güncellendi » %s</strong>',
	'STATIC_PAGES_MOD_INSTALLED' => '<strong>MOD yüklü statik sayfa - MOD sürümü » %s</strong>',
	
	// Log messages
	'LOG_PAGE_ADDED'	=> '<strong>Statik sayfa eklendi</strong><br />» %s',
	'LOG_PAGE_UPDATED'	=> '<strong>Statik sayfa güncellenmektedir</strong><br />» %s',
	'LOG_PAGE_REMOVED'	=> '<strong>Statik sayfa kaldırıldı</strong><br />» %s',
	
	// Manage pages permission
	'acl_a_manage_pages'			=> array('lang' => 'Oluşturmak, düzenlemek ve statik sayfaları silebilirsiniz', 'cat' => 'misc'),
));
?>